@charset "utf-8";
/* CSS Document */
#philosophy .imgBox img {
  border-radius: 30px;
  border: 1px solid #dddddd;
}
#pageTitle .bg {
  background: #cfe1e9;
}
#philosophy .imgBox {
  padding: 0;
}
#S01 p strong {
  display: block;
  padding: 1.2em;
  letter-spacing: 2px;
}
#S01 p strong:last-child {
  padding-bottom: 0;
}
#S01 h3 {
    color: #db5252;
    font-family: 'noto sans jp';
    padding: 0;
}
#S02 {
  background: #fdfdfd;
}
#S02 h3 {
  padding: 0.75em;
  background: #5297c9;
  color: #fff;
  margin: 1em 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#S02 h3 span {
  display: block;
  color: #fff;
}
#S02 ul {
  padding: clamp(1em, 5vw, 4em) clamp(0.5em, 10vw, 7em);
}
#S02 h4 {
  font-size: var(--text-h5);
}
#S02 p {
  text-align: left;
}
#S03 .message {
  padding: clamp(1em, 5vw, 4em) clamp(0.5em, 10vw, 7em);
  background: #fff;
  border: 1px solid #ddd;
  box-shadow: 3px 3px 12px -8px #777777;
}
#S03 p {
  text-align: left;
}
#S03 p strong {
  display: block;
  padding: 0;
  letter-spacing: 2px;
  line-height: 2em;
}
#S03 h4 {
  font-size: var(--text-h5);
  color: #144f73;
  font-family: 'noto sans jp';
}
#S03 h4:last-child {
  padding-bottom: 0;
}
#S03 .nameBox {
  padding: clamp(0, 3vw, 2em);
  margin: auto;
  display: flex;
  flex-flow: column;
  width: fit-content;
  justify-content: center;
}
#S03 .nameBox p {
  text-align: right;
}
#S03 .nameBox p strong {
  padding: 0;
}
#S03 .nameBox img {
    max-width: 700px;
    width: 100%;
}
/*----------------------------------------------------------- 768px */
@media (max-width: 768px) {
#philosophy .imgBox img {
    border-radius: 10px;
}
}